*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}

h1, p{
	/*light gray*/
	background-color: #dde0e3;
/*	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 40px;*/

	padding:10px 20px 30px 40px; /*simple code*/
	/*border: 1px solid #5d6063;*/ /*simple code*/


	/*boeder: width style color;*/
	border-top: 5px solid blue;
	border-right: 2px dotted indigo;
	border-bottom: 10px dashed green;
	border-left: 15px double pink;
}

em, strong{
	/*light blue*/
	background-color: #b2d6ff;
	width: 500px;
	padding:20px;	
}

h2{
	background-color: indianred;
	border: 5px solid black;
	text-align: center;
	/*padding: 50px;*/
	margin: 50px;
}

p{
	padding: 20px 0 20px 10px;
	margin-bottom: 50px;
	margin-top: 25px;

}

strong{
	margin: 50px;
}

.genereic-container{
	background-color: skyblue;
	padding: 20px;
	text-align: center;
	border: 2px solid #5d6063;
	border-radius: 5px;
	/*width: 50%;*/
	box-sizing: border-box;
	margin: 20px auto; /*vertical horizontal*/
}

span{
	font-size: 2em;
	color: red;
}

ul{
	list-style: none;
}


ul > li{
	display: inline-block; /*block elements will be displayed as inline elements*/
}

ul > li:active{
	/*display: none;*/
	visibility: hidden;
}